@CHARSET "UTF-8";
/* 'assets/less/framework/helpers.less' */

.container {
  max-width: 1600px;
  margin: auto;
  padding: 0 10px;
}
.wrapper {
  width: 100%;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
}
.section-title {
  color: #a6ce39;
  text-align: center;
  padding-bottom: 28px;
  font-size: 30px;
  font-weight: 500;
}
.h-mt {
  margin-top: 52px;
}
.visible-block {
  display: block;
}
.visible-inline-block {
  display: inline-block;
}
.display-none {
  display: none;
}
.display-inline-block {
  display: inline-block;
}
.hidden {
  visibility: hidden;
}
.relative {
  position: relative;
}
.text-left {
  text-align: left;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}
.text-justify {
	text-align: justify;
}
.bg-dots {
    background-color:#ebebeb;
    /* background: #fff url("../../images/dot-bg.png") repeat 0px 0px scroll; */
}

@media only screen and (min-width: 768px) {
  .section-title {
    font-size: 35px;
    padding-bottom: 35px;
  }
  .container {
    padding: 0 15px;
  }
  .h-mt {
    margin-top: 69px;
  }
}
@media only screen and (min-width: 1023px) {
  .section-title {
    font-size: 38px;
    padding-bottom: 42px;
  }
  .container {
    padding: 0 30px;
  }
}

@media only screen and (min-width: 1440px) {
  .section-title {
    font-size: 40px;
  }
}
